.footer-address p, .footer-address p a, .footer-address p i{
color: #7a7a7a;
}
.footer-address p{
overflow: hidden;
margin-top: 0;
margin-bottom: 10px;
}
.footer-address p i{
float: left;
display: block;
width: 10%;
font-size: 18px;
line-height: 29px;
}
.footer-address p span{
float: left;
width: 85%;
vertical-align: baseline;
display: block;
line-height: 26px;
font-size: 14px;
}